body{
	margin:0;
	margin-top:20px;
	margin-bottom:20px;
	background: url('/images/rt_podback.jpg') top center repeat;
	color: #777;
 -webkit-font-smoothing: antialiased;
}


.admin_hints {
	color: #555;
	font-size:0.8em;
	padding:0;
	margin:0;
	border:0;
	text-align:right;
}


.container {
	width:100%;
	min-width: 960px;
	margin: 0 auto 0;
	text-align:left;

	font-family: "Trebuchet MS", verdana, arial, sans-serif;

}

.cover {width:170px;display:inline-block;vertical-align: top;}
.desc {width:490px;display:inline-block;vertical-align: top;}
.menu {text-align: center;}
h3.archive {padding-left:0px;}
.archive .episode_info, .archive .episode_date {display:block;}

.sfondo {

	background-repeat: no-repeat;
	padding-top:20px;
}


.episode_image {
	float:left;
	margin-bottom:30px;
	margin-right:20px;
	max-width: 100%;
	height: auto;
	display: block
}

.episode_imgdesc {
	list-style:none;
	text-decoration:none;
	margin:0;
	padding:0;
	margin-top:0px;
}

.episode_imgdesc li {
	padding-left:0px;
	line-height:1.2em;
}

.episode_imgdesc li img {
	max-width: 300px;
}

.episode_imgdesc li object {
	padding-top: 20px;
}

.header {

	background:#fff;
	margin:0px;
	margin-left:15px;
	margin-right:15px;
	margin-top:15px;
}

.headermenu {
	margin:0px;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:15px;
	text-align:left;
	background-color: #f1eee6;
}

.headermenutext {
	color:#555;
	font-size:0.9em;
	padding:0;
	padding-left:10px;
	padding-right:10px;
	margin:0;
}

.headermenutext a:link, .headermenutext a:visited, .headermenutext a:active {
	text-decoration: none;
	color:#555;
	font-size:0.9em;
	padding:0;
	margin:0;
}

.headermenutext a:hover {
	text-decoration: none;
	color: #777;
}

.headertitle {
	color:#fff;
	font-size:2em;
	padding:0px;
	margin: 0;
}


.headermenutextdx {
	float:right;
	text-align:right;
	border:0;
}



.footer {
	clear:both;
	width:90%;
	margin: 0 auto 0;
	font-size:0.8em;
	padding-top:8px;
	padding-bottom:10px;
	text-align: left;
}

.main {width: 900px;}

.episode {
	clear:both;
	font-size:1em;
	padding:0;
	margin:0;
	margin-top:0px;
	padding-bottom:20px;
	margin-bottom: 20px;
	text-align: left;
	padding:0px;
	background: #fff;
}

canvas.episode_image {border: 1px inset rgba(0, 0, 0, 0.8);
}
.episode_title {
	color: #777;
	padding:0;
	padding-bottom:0.2em;
	padding-top:0.8em;
	margin:0;
}

.episode_info {
	color: #777;
	font-size:0.8em;
	padding:0;
	margin:0;
}

.episode_date {
	padding:0;
	margin:0;
}

.episode_download {
	color: #555;
	font-size:0.8em;
	padding:0;
	margin:0;
}

.episode_keywords {
	color: #000;
	font-size:0.9em;
}

.main {
	margin: 0 auto 0;
	width:720px;
	font-size:0.9em;
	padding-bottom:15px;
	padding-top:5px;
}

.podtitle {

	padding-bottom:0px;
}

.imgdx {
	float:right;
	padding-top:25px;
	padding-left:25px;
	padding-bottom:25px;
}

.alternative{
	display:none;
}


a:link, a:active, a:visited {
	text-decoration:none;
	color: #777;
}

a:hover {
	color: 000;
}

.footerdx {
	float:right;
	text-align:right;
	border:0;
}


.rightbox {
	margin-right:25px;
	margin-left:0px;
	margin-bottom:30px;
	padding-top:5px;
	padding-bottom:12px;
	padding-left:10px;
	padding-right:5px;
line-height: 1em;
	font-size:0.9em;

}

.headertitle {text-align:center;padding-top:20px}

.rightcolumn {
float: left;
width: 200px;
margin-right: 25px;
padding: 20px;
background: #fff;
box-shadow: 3px 2px 10px rgba(0, 0, 0, 0.4);
-moz-box-shadow: 3px 2px 10px rgba(0, 0, 0, 0.4);
 -webkit-box-shadow: 3px 2px 10px rgba(0, 0, 0, 0.4);
}

.leftcolumn {
	float: left;
width: 660px;
padding: 20px;
background: #fff;
box-shadow: 3px 2px 10px rgba(0, 0, 0, 0.4);
-moz-box-shadow: 3px 2px 10px rgba(0, 0, 0, 0.4);
 -webkit-box-shadow: 3px 2px 10px rgba(0, 0, 0, 0.4);
}


.topseparator {
	clear:both;
	font-size:1em;
	padding:0;
	margin:0;
	margin-top:0px;
	padding-bottom:20px;
	border-top: 1px solid #f1f0f0;
	text-align: left;
}

hr {
display: block;
-webkit-margin-before: 0.5em;
-webkit-margin-after: 0.5em;
-webkit-margin-start: auto;
-webkit-margin-end: auto;
background: #EEE;
border: none;
height: 1px;

}
.site_desc {
	color: #555;
	font-size:0.9em;
	margin-bottom:20px;
}

.site_welcome {
	margin:0;
	color: #000;
	padding:0;
}
.clear {
	clear: both;
}
.episode_info, .episode_date {
	display: none;
}

.social {
	float: right;
}
.listen {
background: white;
border-radius: 5px;
text-align: center;
line-height: 5px;
padding-top: 6px;

}